This post was originally published on this site

The flaw has existed for eight years thanks to a security change in Apache.

This post first appeared on ThreatPost. click here for original article.

About The Author

Related Posts